@charset "utf-8";
/* CSS Document */
/*reset Css*/
*{ margin: 0; padding: 0; border: 0; vertical-align: baseline; outline:none; text-decoration:none; }

@font-face {
    font-family: 'Gotham-XLight';
    src: url('font/gotham-xlight-webfont.eot');
    src: url('font/gotham-xlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-xlight-webfont.woff') format('woff'),
         url('font/gotham-xlight-webfont.ttf') format('truetype'),
         url('font/gotham-xlight-webfont.svg#gotham_extralightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Black';
    src: url('font/gotham-black-webfont.eot');
    src: url('font/gotham-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-black-webfont.woff') format('woff'),
         url('font/gotham-black-webfont.ttf') format('truetype'),
         url('font/gotham-black-webfont.svg#gotham_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Gotham-Book';
    src: url('font/gotham-book-webfont.eot');
    src: url('font/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-book-webfont.woff') format('woff'),
         url('font/gotham-book-webfont.ttf') format('truetype'),
         url('font/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Gotham-Light';
    src: url('font/gotham-light-webfont.eot');
    src: url('font/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-light-webfont.woff') format('woff'),
         url('font/gotham-light-webfont.ttf') format('truetype'),
         url('font/gotham-light-webfont.svg#gotham_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Gotham-Medium';
    src: url('font/gotham-medium-webfont.eot');
    src: url('font/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-medium-webfont.woff') format('woff'),
         url('font/gotham-medium-webfont.ttf') format('truetype'),
         url('font/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'walkway-semibold';
    src: url('font/walkway_semibold-webfont.eot');
    src: url('font/walkway_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/walkway_semibold-webfont.woff') format('woff'),
         url('font/walkway_semibold-webfont.ttf') format('truetype'),
         url('font/walkway_semibold-webfont.svg#walkway_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{font-family: Gotham-Light;background:#2f69ac;}
.wrapper { width:1008px; margin: 0 auto;}
/* ------------------------- Header Start -----------------------*/
.header { float:left; width:100%; margin:0px; height:138px;background:#ffffff; border-bottom:1px solid #2f69ac; }
.header .logo { float: left; background:url(../images/mta-logo.png) no-repeat; width:229px; height:118px; margin:10px;}
.logo a { cursor:pointer; display:inline-block;}
.header .navigation { float:right; padding:10px 0 0 0;}
.header .login_nav {float:right; padding:5px; font-size:14px; font-weight:bold; line-height:34px; text-align:center; text-transform:uppercase;}
.login_nav span { font-family:"Gotham-Black"; color:#5BA84A; margin:0px 20px 0px 0px; font-size:20px;}
.login_nav call { font-family:"Gotham-Light"; color:#828282; font-size:18px;}
.login_nav a { background-color:#fcfcfc; cursor:pointer; display:inline-block; width: 104px; height:35px; color:#747474;border-radius:6px; border:#CCC 1px solid;}
.login_nav a:hover { background-color:#5ba84a; color:#ffffff;}
.navigation ul{padding:40px 10px 0 0; float:right; clear:both; width:676px;}
.navigation ul li{ float:left; list-style-type:none; display:inline-block; border-right:#dddddd 1px solid; height:40px; }
.navigation ul li a{ float:left; font-family:"Gotham-Medium"; display:inline-block;border-radius: 4px;  height:30px; font-size:14px; text-transform:uppercase; color:#747474; line-height:30px; padding:0px 12px; margin: 0px 4px;}
.navigation ul li a:hover{ background:#5BA84A; color:#FFF;border-radius: 4px;}
.navigation ul li a:active{ background:#5BA84A; color:#FFF;border-radius: 4px;}
/* ------------------------- Header End -------------------------*/

/* ------------------------- Content Start -----------------------*/
.content { float:left; width:100%; margin:0px;border-top:6px solid #5ba84a;}
/* -------------------------- Home Body Start----------------------*/
.home_bg {background:url(../images/homebg.png) top center no-repeat;}
.sub_bg {background:url(../images/subbg.png) top center no-repeat;}
.map_content{background:url(../images/australia-map.png) no-repeat;width:530px;height:420px;margin:15px 0 0 10px;float:left;}
.map_content ul{list-style:none;font-size:22px;color:#0e0e0e;margin:130px 0 0 130px;float:left; width:330px;}
.map_content ul li{float:left;clear:both;padding:3px 28px;background:url(../images/list-style-1.png) no-repeat left center;width:330px;}
.bigtext {float:right; margin:100px 0px 0px 0px; color:#fff;}
.bigtext h1 {text-transform:uppercase; font-family:'Gotham-Black';font-size:48px;}
.bluestrip {float:left; width:100%; margin:90px 0px 0px 0px;background:#5BA84A; height:36px;}
.freetrial {position:absolute; margin:0px;}
.freetrial img {margin:-80px 0px 0px 400px;}
.abovefooter {float:left; width:100%; margin:0px; background:url(../images/bottom_blu_grad.png) bottom center no-repeat; background-position:bottom;padding-bottom: 20px;}
.want_to {float:left; margin:100px 0px 0px 300px;}
.want_to p{font-family:"walkway-semibold"; font-size:28px; text-align:center; color:#FFF; margin:4px; text-indent:20px;}
.want_to a{text-decoration:none; font-size:22px; color:#FFF;}
.want_to span{color:#CCC;}
/* -------------------------- Home Body End------------------------*/

/* -------------------------- About Body End------------------------*/
.general_content h1{ font-family:"Gotham-Black"; font-size:24px; text-transform:uppercase; color:#fff; margin:20px 10px;}
.general_content p{ font-family:"Gotham-Light"; font-size:18px; color:#fff; margin:5px 0px 5px 10px;line-height: 22px;}
.general_content h2{ font-family:"Gotham-Medium"; font-size:18px; color:#f2d326; margin:10px;}
.general_content u1 { font-family:"Gotham-Black"; color:#fff;}
.general_content li {float:left;width:440px; height:212px; background-color:#072446; list-style:none; margin:20px; padding:8px; border-radius: 10px; }
.general_content li img { float:left;margin: 20px 0px 10px 10px;}
.general_content li h1 { float:right;font-family:"Gotham-Black"; font-size:17px; text-transform:uppercase; color:#fff;width:310px; margin: 20px 0 10px;padding-right:10px;}
.general_content li p {float:right;font-family:"Gotham-Light"; font-size:16px; color:#fff;width:310px; margin:0px; padding-right:10px;line-height: 20px;}
/* -------------------------- About Body End------------------------*/

/* -------------------------- Download App Body End------------------------*/
.iphone_img { float:left; margin:0px; width:290px;}
.right_app_content { float:right; width:700px; margin:0px 0px 0px 10px;}
.right_app_content h1{ font-family:"Gotham-Black"; font-size:42px; color:#fff; margin:20px 0px;}
.right_app_content p{ font-family:"Gotham-Medium"; font-size:20px; color:#fff; margin:20px 0px;}
.download_android a { float:left; margin:30px 20px 0px 160px;opacity:0.8;-ms-filter: alpha(Opacity=50);/* For IE8 and earlier */}
.download_android a:hover {opacity:1;-ms-filter:alpha(opacity=100); /* For IE8 and earlier */}
.download_ios a { float:right;  margin:30px 20px 0px 10px;opacity:0.8;-ms-filter:alpha(opacity=80); /* For IE8 and earlier */}
.download_ios a:hover {opacity:1;-ms-filter:alpha(opacity=100); /* For IE8 and earlier */}
.right_app_content h2{ font-family:"Gotham-Black"; font-size:42px; color:#F2D326; margin:20px 0px;}
/* -------------------------- Download App Body End------------------------*/

.steps ul {margin:0px;}
.steps li {float:left; background:url(../images/steps-circle.png) top center no-repeat; width:300px; list-style:none; margin:10px 0px 0px 20px; padding-left:10px;}
.steps li h1 {font-family:"Gotham-Black"; font-size:36px; color:#666; text-align:center; line-height:40px;  margin:15px 10px 0px 0px;}
.steps li p {margin:40px 0px 0px 10px; font-family:"Gotham-Medium"; font-size:16px; color:#FFF; line-height:20px; text-align:center; text-transform:uppercase;}
.steps img {float:left; position:relative;margin:5px 0px 10px 10px; }

.dot_exp ul {margin:0px;}
.dot_exp li {width:400px; list-style:none; margin:10px 0px 0px 20px; padding-left:10px;}
.dot_exp img {float:left; position:relative;margin:5px 0px 10px 10px; }
.dot_exp li p {margin:40px 0px 0px 10px; font-family:"Gotham-Light"; font-size:16px; color:#FFF; line-height:20px; text-align:center;}
.transfer {float:left;margin:20px 0px 0px 220px;font-family:"Gotham-Light"; font-size:16px; color:#FFF; line-height:20px; width:700px;}
.transfer .audio_t { float:left; width:330px;margin:0px ;}
.transfer .doc_t { position:relative; float:right;margin:0px ;width:330px;}
.transfer p {margin:17px 0px 0px 15px;}

.youtube_video { margin:0px; clear:both;}
.youtube_video h1 {font-family:"Gotham-Black"; font-size:36px; color:#f2d326; text-align:center; line-height:40px;  margin:0px; padding:20px 20px;}
.youtube_video p {font-family:"Gotham-Medium"; font-size:24px; color:#fff; text-align:center; line-height:30px;  margin:0px; padding:20px 20px;}

.w_catch { float:left; margin:0px; clear:both;}
.w_catch h1 {float:left;font-family:"Gotham-Black"; font-size:24px; color:#f2d326; text-align:center; line-height:40px;  margin:0px; padding-top:20px;}
.w_catch p {float:left;font-family:"Gotham-Medium"; font-size:18px; color:#fff; line-height:30px;  margin:0px;}
.w_catch ul{list-style:none;font-family:"Gotham-Medium"; font-size:16px;color:#fff;margin:10px 0px 0px 0px;float:left; width:330px;}
.w_catch ul li{float:left;clear:both;padding:3px 28px;background:url(../images/list-style-1.png) no-repeat left center;width:330px;}


.content .maincontent { float:left; margin:10px 0 0 0; padding:0 0 15px 0; }
.content_left { width:650px; }
.maincontent p {font-family:"Gotham-light"; font-size:16px; padding:20px 15px 0px 15px; line-height:20px;}

.maincontent p.designation_title {font-family:"Gotham-light"; font-size:16px; padding:0px 15px 0px 15px; line-height:30px;}
.maincontent h1 {font-family:"Gotham-Black"; font-size:24px; color:#65b138; padding:20px 15px 0px 15px;}
.maincontent h2 {font-family:"Gotham-Black"; font-size:18px; color:#65b138; padding:20px 15px 0px 15px;}
.home_our_value h3 {font-family:"Gotham-Medium"; font-size:18px; color:#5983b8; padding:30px 15px 0px 15px;}
.home_our_value ul {padding:10px 0 0 0;}
.home_our_value ul li{ float:left; list-style-type:none; padding:0 10px 10px 15px;}
.home_our_value ul li span{display:block; font-family:"Gotham-Medium"; font-size:16px; color:#5f5f5f; padding:10px 0 0 0; text-align:center;}
.home_our_value ul li img{ vertical-align: middle; text-align:center; padding:10px;}


/* ------------------------- Rotator --------------------------*/
.content .picrotator {float:right; padding:35px 0 0 0; width:327px;}
.picrotator img {float:left; margin:0px;border:#666 1px solid; margin-bottom:10px;}
div.rotator { position:relative; display: none; }
div.rotator ul li {float:left; position:absolute; list-style: none;}
div.rotator ul li p {clear:both; padding:10px 0px 0px 0px;}
.onimage {float:left; margin: 5px 0px 10px 0px;}
div.rotator ul li.show { z-index:500; }
/* ------------------------- Rotator --------------------------*/

.address { text-align:center; padding:20px;}
/* ------------------------- Content End ------------------------*/
/* ------------------------- Footer Start -----------------------*/
.footer { float:left; width:100%; margin:0px;  background:#072446; height:164px; border-top:#fff 3px solid;}
.footer .copyright { float:left; font-size:16px; color:#dbe1ec; padding:10px;}
.footer .socialicons { float:right; border:0px; padding:10px;}
/* ------------------------- Footer End -----------------------*/

.careerform form { float:left; width:780px; margin:10px;}
.row{float:left;clear:both;padding:0 0 10px;}
.careerform form .block {float:left; margin:5px;}
.careerform form .block label { float:left; font-family:"Gotham-Medium"; color:#fff; font-size:16px; text-transform:uppercase;}
.careerform form .block input { float:left; clear:both; margin:10px 0px 0px 0px; width:310px; height:44px; border:#cacaca 3px solid; line-height:28px; text-align:left; font-family:"Gotham-Light"; font-size:17px; color:#49669a; padding-left:15px}
.careerform form .block option {padding:5px 0px 5px 15px;}
.careerform form .block textarea { float:left; clear:both; margin:10px 0px 0px 0px; width:660px; height:150px; border:#cacaca 3px solid; line-height:28px; text-align:left;  font-family:"Gotham-Light"; font-size:17px; color:#49669a; padding-left:15px}
.careerform form input[type="file"]{width:auto;cursor: pointer; height:44px;}
.paddingleftclass { padding-left:10px;}
.block select{float:left;clear:both; margin:10px 0px 0px 0px;width:330px; height:44px; border:#cacaca 3px solid; line-height:28px; text-align:left; font-family:"Gotham-Light"; font-size:17px; color:#49669a; padding: 5px 0px 0px 15px; }
.careerform form input[type="submit"] { background: none repeat scroll 0 0 #65B138; color: #FFFFFF; cursor: pointer; font-size: 18px; height: 40px; text-transform: uppercase; width: 110px;border-radius:6px;}
.login { margin:0px 0px 0px 225px;}
.careersubmit { margin:10px 0px 0px 650px;}
.csubmitborder {border-top:#CCC 1px solid;}
